MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005645ATutorAdminpublic2016-03-06 18:092016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.2Fixed in Version2.2.2 
Summary0005645: cron syspref language
DescriptionThe cron option in system preferences has two Enabled labels.
TagsNo tags attached.
Affects versionSVN
SVN Revision#801921d..60ea1bc
Attached Files

- Relationships

-  Notes
(0007341)
greg (administrator)
2016-03-08 19:32

removed extra lang var
(0007441)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master 60ea1bcf
Timestamp: 2016-03-08 19:32:12
Author: greg
Details ] Diff ]
5645 removed extra lang var
mod - themes/default/admin/system_preferences/config_edit.tmpl.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-06 18:09 greg New Issue
2016-03-08 19:32 greg SVN Revision# => 801921d..60ea1bc
2016-03-08 19:32 greg Note Added: 0007341
2016-03-08 19:32 greg Status new => resolved
2016-03-08 19:32 greg Fixed in Version => 2.2.2
2016-03-08 19:32 greg Resolution open => fixed
2016-03-08 19:32 greg Assigned To => greg
2016-04-16 16:18 greg Changeset attached => ATutor master 60ea1bcf
2016-06-30 17:43 greg Note Added: 0007441
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker